[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

is OpenBSD bind affected



I haven't seen anything on this. The version of Bind on obsd is included, but is the default audited version vulnerable?

http://bvlive01.iss.net/issEn/delivery/xforce/alertdetail.jsp?oid=21469

-Mike